# Asterisk Project : Asterisk 12 ManagerAction_ListCommands

Added by wikibot , edited by wikibot on Aug 29, 2013

# ListCommands

### Synopsis

List available manager commands.

### Description

Returns the action name and synopsis for every action that is available to the user.

### Syntax

    Action: ListCommands
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown